903214

Konflikte mit Bias Peak

07.11.2001 | 00:00 Uhr |

Probleme mit älteren Versionen

Sind unterschiedliche Versionen der Musikbearbeitungssoftware Peak auf einem Rechner installiert, kann es nach Angaben des Herstellers zu Problemen bis hin zum Datenverlust kommen. Fehler treten dann auf, wenn eine Peak-Kopie auf Preferences-Dateien zugreift, die eine neuere Version erstellt hat. Bias empfiehlt, nur mit Peak 2.5.8 oder 2.6.2 zu arbeiten und ältere Ausgaben zu löschen. lf

0 Kommentare zu diesem Artikel
903214